Menus
Cette page n'est pas disponible en français. La version anglaise est affichée.
Get menu item details
Use this method to obtain detailed information about a specific menu item.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
parentId*integer
The identifier of a menu item.
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/menus/1" \ -H "accept-language: ja"{ "id": 0, "caption": "Dashboard", "name": "string", "new": true, "priority": 0, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Not Found" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}